/* Global Styles */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,600);

.chromeframe {color:#FFF;padding: 10px;text-align: center;background: #065878;margin:0;border-bottom: 2px solid #FF0000;}
html, body {width: auto !important; overflow-x: hidden !important;text-rendering:optimizespeed; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; height:100%}
body{background: url('/images/pictures/large/system-files/images/bg.jpg'); font-family: 'Raleway', sans-serif; font-size:12px; color:#000;}

/* Wysiwyg Pro only */
#wysiwygpro_editor body { margin: 10px; background-image:none; background-color: #ffffff; color:#000000; height:auto; font-family:'Dosis',arial,sans-serif; font-size:12px; }


/* FORM RELATED */
form input[type="text"]:hover,
form input[type="number"]:hover,
form input[type="email"]:hover,
form textarea:hover,
form select:hover,
form input[type="text"]:focus,
form input[type="number"]:focus, 
form input[type="email"]:focus,
form textarea:focus,
form select:focus{box-shadow:0}

/* ARTICLES */

/*Dynamic Blog Menu Styles*/
ul.articles-menu-list span{position:absolute; top:10px; right:10px; color:#fff; font-weight:bold; color:#428bca;}
ul.articles-menu-list li ul {display:none;}


.articles_item_comments{display:none;}
#articles { }
	#articles_left { }
	#articles_right {  }

	#articles .print-links a { color:#999; text-decoration:none; font-size:12px; }
	#articles .print-links a:hover { color:#555; }

	#articles #articles_right .trail { }
	#articles #articles_right .print-links { float:right; text-align:right; }
	
	.articles_item_info { margin-bottom:20px; }

		/* Article Category Page */
		.articles_list_date { font-style:italic; }
			
		/* Article Comment List */
		.article_comment { padding-bottom:10px; }
			.article_comment_header { font-size:11px; }
				.article_comment_details { float:left; }
					.article_comment_date { font-style:italic; }
					.article_comment_author { font-weight:bold; }
				.article_comment_report_link { float:right; }
			.article_comment_text {  }
		
		.articles_report_comment_preview { border-left: 2px solid #b4b4b4; padding-left: 10px; margin-bottom:10px; }

.articles-menu-list li ul { box-shadow:none; margin:0; padding:0; border-top:1px solid #ddd; }
	.articles-menu-list.list-group-block-links li ul li a { padding:10px 15px 10px 35px; }
		.articles-menu-list.list-group-block-links li ul li ul li a { padding-left: 55px; }
			.articles-menu-list.list-group-block-links li ul li ul li ul li a { padding-left: 75px; }



h1, h2, h3, h4{font-family: 'Raleway', sans-serif;}
h1, .heading{color:#000;font-size: 19px;font-weight: bold; margin-top:15px; margin-bottom:12px}
h2, .subheading{color:#ffbe00; font-size: 16px;}
a{color:#000; font-weight:600;}
a:hover{color:#ffbe00}
p{margin-bottom:0;} /**** death to all who put margins on P tags***/
.section{padding: 20px 0;}


#site{min-height:100%; position:relative;  padding-bottom: 120px;}
/* HEADER & LOGO */			
header{background: rgb(36,36,36); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(36,36,36,1) 0%, rgba(1,1,1,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(36,36,36,1)), color-stop(100%,rgba(1,1,1,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(36,36,36,1) 0%,rgba(1,1,1,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(36,36,36,1) 0%,rgba(1,1,1,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(36,36,36,1) 0%,rgba(1,1,1,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(36,36,36,1) 0%,rgba(1,1,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#010101',GradientType=0 ); /* IE6-9 */
}			

#logo{position: relative; padding:0;}
#logo img {max-width:100%;}
.header-block {position:absolute; top:0; right:15px; background-color:#ffd300; border-radius:0px 0px 5px 5px; padding:10px 15px; font-family: 'Raleway', sans-serif;}
.phone{}
.phone, .phone a{color:#000;font-size:20px; font-weight:bold;}
.phone span{vertical-align: sub;}

.atra-logo { padding-top: 50px; }

		
/* NAVBAR */	
#nav-wrap{background: rgb(255,247,0); margin-top:1px;
background: -moz-linear-gradient(top,  rgba(255,247,0,1) 0%, rgba(255,190,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,247,0,1)), color-stop(100%,rgba(255,190,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff700', endColorstr='#ffbe00',GradientType=0 ); /* IE6-9 */
}
#nav{padding:0;}
.navbar {margin:0; background: none; border: none; min-height:100%;}
.navbar-default .navbar-nav>li>a{font-size:14px; line-height:14px; color:#000; background: none; padding:15px 25px; text-transform: uppercase;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color:#000; color:#ffff00;}
.navbar-collapse {
max-height: 100%;
overflow-x: visible;
padding-right: 0;
padding-left: 0;
border-top: 0 solid transparent;
box-shadow: none;}

#banner {position:relative;}
		
/* CONTENT */
#ara-body{ padding-bottom:90px}
	#ara-body-wrapper{ }
	
	#myCarousel{height:30%;}
	.carousel {height: 45%;}
	.item, 
	.active, 
	.carousel-inner {height: 100%;}
	.carousel-inner {overflow:visible;}
		.carousel .fill {width: 100%;height: 100%;background-position: center;background-size: cover;}
	.carousel.fade {opacity: 1;}
		.carousel.fade .item {-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;left: 0 !important;opacity: 0;top:0;position:absolute;width: 100%;display:block !important;z-index:1;}
			.carousel.fade .item:first-child {top:auto;position:relative;}
				.carousel.fade .item.active {opacity: 1;-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;z-index:2;}
	.carousel .carousel-indicators{bottom:10px; right:20px; width:auto; margin-left:inherit; left:auto; margin-bottom:0px}			
		.carousel .carousel-indicators li {background:#FFF;height:14px;width:14px}
			.carousel .carousel-indicators li.active {background: #f57b20;border: 1px solid #f57b20;}
	
	#home-btns{ background-color:#ffffff;}
	#home-btns .row{padding:0 13px;}
	#home-btns .item {padding:2px; border-right:0px solid #fff;}
	#home-btns img {width:100%;}
	#home-btn1.item {background-color:#000; padding:10px 8px; border-left:2px solid #fff;}
	.sub #home-btn1.item {border-left:0px solid #fff; margin-bottom:14px;}
	#home-btn1 .col-xs-10{padding:0; padding-right:4px;}
	#home-btn1 .col-xs-2{padding:0;}
	#home-btn1 input {height:20px; border:1px solid #cbcbcb; margin-bottom: 5px; font-size:12px; padding-top:3px; line-height:12px;}
	#home-btn1 .btn-default {height:20px; font-size: 12px; line-height: 12px; padding:0px 0px; width:100%;font-weight:bold;border-color:#ffbe00;
		background: rgb(255,247,0); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,247,0,1) 0%, rgba(255,190,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,247,0,1)), color-stop(100%,rgba(255,190,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff700', endColorstr='#ffbe00',GradientType=0 ); }
	#home-btn1 .btn-default:hover{background: rgb(255,249,0); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,249,0,1) 0%, rgba(255,190,0,1) 0%, rgba(255,249,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,249,0,1)), color-stop(0%,rgba(255,190,0,1)), color-stop(100%,rgba(255,249,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,249,0,1) 0%,rgba(255,190,0,1) 0%,rgba(255,249,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,249,0,1) 0%,rgba(255,190,0,1) 0%,rgba(255,249,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,249,0,1) 0%,rgba(255,190,0,1) 0%,rgba(255,249,0,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,249,0,1) 0%,rgba(255,190,0,1) 0%,rgba(255,249,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff900', endColorstr='#fff900',GradientType=0 ); /* IE6-9 */
		}
	#home-btn1 .text{font-size:19px; color:#fff; padding-bottom:6px;}
	#home-btn1 .text b {text-transform: uppercase;}

	#sub-btns {margin:0 -15px;}
	#sub-btns .item {padding:0; margin:0;}
	#sub-btns .item img{border-right:4px solid #fff; width:100%; max-width:100%;}
	#sub-btns #home-btn2 {}
	


#banner {background-color:#fff;padding:14px; padding-bottom:4px;}
#banner .inner{position:relative;}
#banner img{width:100%; }

	
	
		
#body{background-color:#fff; padding-top:14px; padding-bottom: 15px;}
.sub #body{padding-top:0;}
	#body p {margin:0 0 10px}

	div.body_left{padding:0 30px;}
	.sub div.body_left{padding-right:15px;}

	.body_right {padding-left:0;}
	.body_right .inner{border-top:6px solid #000; border-bottom: 6px solid #000; padding:16px 14px 25px 14px;
				background: rgb(255,247,0); /* Old browsers */
				background: -moz-linear-gradient(top,  rgba(255,247,0,1) 0%, rgba(255,190,0,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,247,0,1)), color-stop(100%,rgba(255,190,0,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(255,247,0,1) 0%,rgba(255,190,0,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff700', endColorstr='#ffbe00',GradientType=0 ); /* IE6-9 */}
	.body_right .title {font-size:19px;}
	.body_right .news_item_summary{padding-bottom:15px;}


footer{position:absolute; bottom:0px; width:100%;background-color:#fff}
	.footer{color:#000;padding:10px 0 10px 0; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
		footer a{color:#000;text-decoration:none; font-size:10px; font-family:Verdana, Geneva, sans-serif; font-weight: normal;}
		.footer a:hover{color:#000; text-decoration:underline}
	

/*annoying menu styles*/	
.dropdown-menu{background-color: rgba(0, 0, 0, 0.7);background: rgba(0, 0, 0, 0.7);color: rgba(0, 0, 0, 0.7);}
.dropdown-submenu>li>a{color:#fff;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus,.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {background-color: rgba(255, 190, 0, 0.7);background: rgba(255, 190, 0, 0.7); color:#fff;}
.navbar-default .navbar-toggle {border:2px solid #000; border-color:#000;}
.navbar-default .navbar-toggle:hover{background-color:#ffbf00;}
.navbar-default .navbar-toggle .icon-bar {background-color:#000;}
.navbar-nav{margin:0;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff;}

/* Responsive Styles */
	/*	X-Large	*/
	@media (max-width: 1199px) {
		#home-btns .item {border:0;padding-right:2px;}
		#home-btn3.item{position: relative; left:1px;}
		#home-btn4.item {position: relative; left:2px;}
		#home-btn1.item{padding:10px 8px; border:0; margin-top:2px; border-left:1px solid #fff; }
	}
	/*	Large */
	@media (max-width: 980px) {
	#sub-btns{margin:0; margin-left:-15px;}
		.header-block{padding:3px 12px;}
		.phone, .phone a {font-size: 16px;}
		.body_right {padding:0 15px;}

		
		.footer{min-height:50px}
			.footer .pull-left{text-align:center; padding-bottom:5px}
			.footer .pull-right{text-align:center;}
		
	}
	/*	Medium	 ipad portrait  */
	@media (max-width: 768px) {
		.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#000;}
		#ara-body-wrapper{ padding:8px 8px}
			.body_left .content{padding-left:10px; padding-right:10px; padding-bottom:10px}
		
		.carousel .carousel-indicators li {height:12px;width:12px}
		
		#subscribe{padding-top:40px; padding-bottom:4px }
			#subscribe-form input[type=text]{ height:24px; font-size:11px;}
			#subscribe-form input[type=button],#subscribe-form [type=submit]{font-size:14px;height:24px;}
	}
	
	/* small - everything under ipad portrait */
	@media (max-width: 767px) {

			#logo { padding:0 15px; }
			.ara-header .logo img { max-height:90px; margin:0px auto}
			#ara-nav{background-image: url(../images/pictures/large/system-files/nav_bg-collapse.jpg)}
			
				#ara-nav ul{background-color:#F37C20; margin:0px 0px; padding-bottom:15px}
				#ara-nav ul li, #ara-nav ul li{background:none}
					#ara-nav ul li a{padding:10px 0px 10px 0px; text-align:center; font-size:16px; }
					#ara-nav ul li a:hover,#ara-nav ul li a:focus,#ara-nav ul li a.active{color:#8C2E00}
					
		.home-services img{ width:auto !important; height:auto !important;}
	}

@media (max-width: 639px) {

	#logo{padding-top:30px;}

	.atra-logo {padding-top: 10px;}
}

	/*	Small	*/
	@media (max-width: 639px) {
		
		.phone, .phone a {font-size: 16px;}

	}
	/*	iPhone 4/4s	*/
	@media (max-width: 370px) {
		#home-btn1 .btn-default {font-size:9px;}
		
	}